:root {
  --navBgColor: #dfb02f;
  --opacitynavBgColor: #dfb02f;
  --navTextColor: rgb(255, 255, 255);
  --navhoverColor: #676356;
  --highLightColor: rgba(38, 43, 157, 1);
  --hoverColor: rgba(255, 255, 255, 1);
  --darkColor: rgb(132, 74, 35);
  --titleColor: #674e39;
  --mainFontColor: rgba(30, 30, 30, 1);
  --opacityFontColor: rgba(30, 30, 30, 0.5);
  --mainBorder: 1.5px solid var(--opacityFontColor);
}

article {
  padding: 70px 0px;
}

#nav-icon span {

  background: var(--darkColor);

}


.navbar {
  background-color: #dfb02f;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#nav-icon span {
  background: #736356;
}

#logo {
  height: 40px;
  top: 22px;
  margin-left: 20px;
}

#home,
#myCarousel {

  margin-top: 88px;
}


.mainBg {
  background: url(../img/bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

#roomType {
  background: url(../img/bg2.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment: fixed;
}

.room {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.roomTypeArea {
  margin: 0 auto;
  text-align: center;
  width: 30%;
}

.roomTypeArea h4 {
  color: #736356;
  font-size: 28px;
  margin-bottom: 30px;
}

.roomTypeArea li {
  font-size: 20px;
  margin-bottom: 10px;
}

.section:nth-child(odd) {
  background-color: #dac09c;
}

.mainMask {
  background-color: rgba(245, 237, 218, 0.527);
}

.banner-full {

  background-image: url(../img/banner1.jpg)
}

.aboutText h6 {
  text-align: center;
  font-size: 25px;
  letter-spacing: 2px;
}

.aboutText p {
  text-align: center;
  font-size: 15px;
  letter-spacing: 2px;
}

.item3 a {
  box-shadow: 0px 0px 5px rgb(88, 79, 66);
}

.item3 a:hover {
  box-shadow: 0px 0px 10px rgb(88, 79, 66);
}

.btn {
  display: block;
}

.btn a {
  border: 1px solid black;
  display: inline-block;
  padding: 10px 15px;
  border-radius: 5px;
}

.btn a:hover {
  border: 0px;
  background-color: rgb(88, 79, 66);
  color: white;
}


.roomTitle h4 {
  letter-spacing: 2px;
}

#sns ul li {
  filter: brightness(0);
}

.qrcode {
  width: 32%;
  margin: auto;
}

.newsTitle a {
  right: -76%;
  top: -22px;
  color: #736356;
}

#copyright {
  background-color: #c79447;
  text-align: center;
  font-size: 12px;
  padding: 5px 0;
}





/* 響應式選單*/
@media (max-width:1200px) {
  #logo {
    width: 100%;
  }


  .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
  }

  .navbar-brand>img {
    margin: auto;

  }

  .shop1688 {
    left: 15px;
  }

  .navbar-nav {
    text-align: center;
  }

  .navbar .container-fluid {
    background-color: #c79447;
  }

  #logo {
    margin-left: 0px;
  }

  .navbar-header {
    float: none;

  }

  .navbar-right {
    margin-right: 0px;
  }

  .navbar-collapse {
    padding-right: 0px;
  }

  .navbar-left,
  .navbar-right {
    float: none !important;
  }

  .navbar-toggle {
    display: block;
  }

  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }

  .navbar-collapse.collapse {
    display: none !important;
    padding-bottom: 20px;
  }

  .navbar-nav {
    float: none !important;
    margin-top: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.5);
  }

  .navbar-nav>li {
    float: none;
  }

  .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;

  }

  .collapse.in {
    display: block !important;
  }

  .navbar-nav>li>a {
    color: #ffffff;
  }

  article>h3 {
    font-size: x-large;
    color: var(--titleColor);
    text-align: center;
    margin-bottom: 60px;
  }



  @media screen and (max-width: 576px) {
    .sologan {
      font-size: 99%;
    }

    .newsTitle a {
      right: 1px;
      top: -2px;
      color: #736356;
    }



  }






  /*響應式調整*/


  @media screen and (max-width:1200px) {}

  @media screen and (max-width:1024px) {}

  @media screen and (max-width:991px) {}

  @media screen and (max-width:770px) {}

  @media screen and (max-width:576px) {}

  @media screen and (max-width:414px) {}

  @media screen and (max-width:375px) {}